» Ubuntu » Paket

Error

two or more packages specified (libmono-reflection-cil oneiric)